/* 
    Document   : layout
    Created on : Apr 14, 2014, 3:37:45 PM
    Author     : jesseryles
    Description:
        Purpose of the stylesheet follows.
*/

.slicknav_menu {
    display:none;
}

@media screen and (max-width: 60em) {
    /* #menu is the original menu */
    .js #menu-main-menu {
        display:none;
    }

    .js .slicknav_menu {
        display:block;
        position: fixed;
        top: 60px;
        left: 0px;
        width: 100%;
        z-index:99999;
    }
    .slicknav_btn{
        position: fixed !important;
        top: 11px;
        left: 0px;
    }
    .div-search .search-form{
        position:fixed !important;
    }
}

@media screen and (max-width: 40em) {
    .home-row-spacer{
        margin-bottom:0px;
    }
    .hero-image{
        width: 90%;
        margin: 20px auto auto auto !important;
        display: block;
        float: none;
        overflow: hidden;
    }
    .vc_custom_1437374545732{
        position: relative;
        top: 7px;
        left: 40px;
        width: 100px;
        z-index:3;
    }
    .home .home-content{
        margin: -30px auto auto auto !important;
        display: block;
        float: none;
        padding-bottom: 10px !important;
    }
    
    #footer-col1, #footer-col2{
        display:none;
    }
    #footer-col3{
        margin-top:10px;
    }
    .wpb_single_image img{
        margin-bottom:0;
    }
    .box-wrap{
            width: 95%;
            margin: auto auto 10px auto;
    }
    .box-wrap-row{
        margin-bottom:0px;
    }
    .home-newsletter {
        width: 82%;
    }
    .order-content-wrapper{
            width: 95%;
    margin: auto;
    float: none;
    padding: 15px;
    }
    .price-holder{
        margin-top:-100px;
    }
}